#wrapper_main_menu a {
    text-decoration: none;
    color: white;
}

.ddcolortabs {
    margin-left: 4px;
    padding: 0;
    width: 100%;
    background: transparent;
    voice-family: inherit;
    padding-left: 5px;
}

.ddcolortabs ul {
    font-family: Arial, Verdana, sans-serif;
    font-size: 11px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    list-style: none;
}

.ddcolortabs li {
    display: inline;
    margin: 0 2px 0 0;
    padding: 0;
    text-transform: uppercase;
}

.ddcolortabs a {
    background: #C32B92 url('../menu/color_tabs_left.gif') no-repeat left top;
    /*
padding: 0 0 1px 3px;
*/
    margin: 0 2px 0 0;
    color: white;
    float: left;
    letter-spacing: 1px;
    text-decoration: none;
}

.ddcolortabs a span {
    float: left;
    display: block;
    background: transparent url('../menu/color_tabs_right.gif') no-repeat right top;
    padding: 4px 9px 2px 6px;
	text-align:center;
}

.ddcolortabs a span {
    float: none;
}

.ddcolortabs a:hover {
    text-decoration: none;
    color: white;
    background-color: #AF157D;
}

.ddcolortabs a:hover span {
    background-color: #AF157D;
}

.ddcolortabs a.current, #ddcolortabs a.current span {
    /*currently selected tab*/
    background-color: #AF157D;
}

.ddcolortabsline {
    clear: both;
    padding: 0;
    width: 100%;
    height: 8px;
    line-height: 8px;
    background: #678b3f;
    border-top: 1px solid #fff;
    /*Remove this to remove border between bar and tabs*/;
}

.tabcontainer {
    clear: left;
    width: 95%;
    /*width of 2nd level sub menus*/
    height: 25px;
    /*height of 2nd level sub menus. Set to largest's sub menu's height to avoid jittering.*/;
}

.tabcontent {
    display: none;
}

#ddcolortabs_submenu a {
    font: bold 11px Arial, 'Sans Serif', Verdana;
    text-transform: uppercase;
    text-decoration: none;
    color: #006EB3;
}

#ddcolortabs_submenu a:hover {
    color: #FF8A2B;
}

#ddcolortabs_submenu a.selected {
    color: #FF8A2B;
}

